#submenu-top-pfeil {
	FILTER: alpha(opacity=0);
	opacity: 0;
}

#submenu-top {
	FILTER: alpha(opacity=0);
	opacity: 0;
	padding-top: 20px !important;
}

#submenu-top-liste aside ul li {
	zoom: 1;
	*display: inline;
}

#buehne {
	top: 0px;
}
/*
#main { 
	top: 200px;
}

.bx-viewport {
	top: 200px;viewport
}*/

#main {
	position: relative;
	margin-top: 100px !important;
	padding-top: 100px;
}

.home #wrapper #main {
	padding-top: 0px !important;
}

#header {

}

#menu-item-482 a {
	opacity: 0.3;
	FILTER: alpha(opacity=30);
}

/*.bx-wrapper {
	height: 600px !important;
	padding-top: 40px;
}*/